<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Emisor extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        $helpers=array("url","form");
        $libraries=array("session","parser");
        $this->load->helper($helpers);
        $this->load->library($libraries);
        
        $this->conexion=$this->load->database("hclinica",true);
    }
    public function formEmisor($datos=null)
    {
        $data=[];

        $this->load->view("hclinica/form/emisor/formEmisor",$data);
    }
    public function listEmisor()
    {
        $this->load->view("hclinica/lista/emisor/listEmisor");
    }
}